header .primary-menu-wrapper {
  margin-left: 70px;
  margin-right: 40px;
}

@media (max-width:1499px) {
  header .primary-menu-wrapper {
    margin-left: 50px;
    margin-right: 30px;
  }
}

header .primary-menu-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

header .primary-menu-wrapper ul li {
  margin: 0 18px;
}

@media (max-width:1499px) {
  header .primary-menu-wrapper ul li {
    margin: 0 14px;
  }
}

@media (max-width:1199px) {
  header .primary-menu-wrapper ul li {
    margin: 0 5px;
  }
}

header .primary-menu-wrapper ul li a {
  font-family: "Muli", sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #101010;
  display: inline-block;
  position: relative;
  padding: 2px 4px;
  -webkit-transition: color 0.1s ease;
  -moz-transition: color 0.1s ease;
  -o-transition: color 0.1s ease;
  transition: color 0.1s ease;
}

@media (max-width:1499px) {
  header .primary-menu-wrapper ul li a {
    font-size: 16px;
  }
}

header .primary-menu-wrapper ul li > a:hover {
  color: #0085ca;
}

header .primary-menu-wrapper ul li.current-menu-item a {
  border-bottom: 1px solid #ccc;
}

/* Mobile toggle navigation */

.header-navigation-mobile-toggle,
.header-navigation-mobile,
#header-navigation-mobile-nav {
  display: none;
}

.header-navigation-mobile-toggle {
	padding: 0;
	margin: 0;
	z-index: 99;
  background-image: url('../../icons/menu-outline.svg');
  background-size: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 60px;
	height: 56px;
  transition: all .2s ease;
  opacity: 1;
  margin-right: -16px;
  margin-left: 16px;
}

.header-navigation-mobile-toggle:hover {
  opacity: 0.75;
}

.header-navigation-mobile {
  padding: 0;
  margin: 0;
  position: fixed;
  top: 76px;
  left: 0;
  z-index: 99;
  background: #fff;
  width: 100%;
  transition: top 0.15s ease;
}

.header-navigation-mobile li {
	position: relative;
  background: none;
  display: block;
  width: 100%;
  margin: 14px 0;
}

.header-navigation-mobile li:first-child {
  margin-top: 18px;
}

.header-navigation-mobile li:last-child {
  margin-bottom: 21px;
}

.header-navigation-mobile li::after {
  display: none !important;
}

.header-navigation-mobile li a {
  display: block;
  line-height: 1.2;
  text-align: right;
  padding: 4px 18px 4px 18px;
  z-index: 9;
  font-family: "Muli", sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #101010;
  transition: all .2s ease;
}

.header-navigation-mobile li a:hover {
	color: #0085ca;
}

.header-navigation-mobile li.current-menu-item > a,
.header-navigation-mobile li.current-page-ancestor > a {
	color: #0085ca;
}

/* Submenu */


.header-navigation-mobile li.menu-item-has-children a {
	padding-right: 48px;
}

.header-navigation-mobile li.menu-item-has-children .sub-menu li a {
	padding-right: 19px;
}

.header-navigation-mobile .sub-menu {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  display: none;
}

.header-navigation-mobile .sub-menu.visible {
 display: block;
}

.open-menu-link {
	position: absolute;
	background-size: 26px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 48px;
	height: 32px;
	right: 0px;
	top: 2px;
	cursor: pointer;
	z-index: 999;
}

.open-menu-link.open {
  background-image: url('../../icons/remove-sharp.svg');
}

.open-menu-link.visible {
  background-image: url('../../icons/add-sharp.svg');
}

@media (max-width:899px) {
  header .primary-menu-wrapper {
    display: none;
  }

  .header-navigation-mobile-toggle {
    display: flex;
    order: 1;
  }

  .header-navigation-mobile {
    top: 76px;
  }

  .page-scroll .header-navigation-mobile {
    top: 57px;
  }

  .header-navigation-mobile {
    display: block;
    position: absolute;
  }

  .open-menu-link {
    display: block;
  }

}

@media (max-width:599px) {
  .header-navigation-mobile {
    top: 56px;
  }

  .page-scroll .header-navigation-mobile {
    top: 49px;
  }
}

.menu-icon {
  font-size: 36px;
  display: inline-block;
  margin-right: 18px;
}

@media (max-width:899px) {
  .menu-icon {
    font-size: 30px;
    margin-right: 14px;
  }
}

.menu-icon:last-child {
  margin-right: 0;
}

.menu-icon {
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

.menu-icon:hover {
  padding-bottom: 3px;
  margin-bottom: -3px;
  transform: translateY(-3px);
}
